/*BOXES*/
.box,
div.post_single_job1_div_left, div.post_single_job1_div, div.post_single_job1_div_left_bottom, div.post_single_job2_div, div.post_single_job3_box_left, div.post_single_job3_box, div.post_single_job3_gateway, div.register_employer_div_left, div.register_employer_div, div.register_employer2_div_left, div.register_employer2_div, div.register_seeker_div, div.register_seeker2_div_left, div.register_seeker2_div_left_bottom, div.register_seeker2_div, div.register_seeker2_div_bottom, div.front_qs, .qs_secondary_form, div.view_job, div.quick_search_box, div.edit_preferences_div, div.resume_searches_div, div.billing_confirm_div, div.resume_search_box, div.multiple_postings_div, div.advanced_resume_search_div, div.advanced_search_div, div.save_search_with_radio_div, div.job_agent_div_left, div.job_agent_div, div.mass_box, div.contact_us_div, .featured_box, .regular_box, div.workexp_box_title, div.desired_employment_box_title, div.education_box_title, div.view_profile_resumes_title, div.seeker_quick_search, div.seeker_narrow, div.register_seeker2_div_upload, div.wizard_contact_div_left, div.wizard_obj_box, div.wizard_edu_box, div.wizard_exp_box, div.view_profile_name_box, div.sign_in_box, .job_type_box_td, div.view_profile_video_box  {
	background-color: #F7F7EE;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-o-border-radius: 10px;
	padding: 20px;
	width: auto;
	height: auto;
	margin-top: 5px;
	margin-bottom: 10px;
	overflow: auto;
	display: inline-block;
	text-align: left;
	float: left;
}
div.wizard_obj_box {
	width: 67%;
}
div.wizard_edu_box {
	width: 37%;
}
div.wizard_exp_box {
	width: 58%;
}
.regular_box, div.workexp_box_title, div.desired_employment_box_title, div.education_box_title, div.view_profile_resumes_title {
	float: none;
	font-weight: normal;
	color: #6c665d;
	font-weight: bold;
	font-size: 14px;
	width: 150px;
	text-align: center;
}
div.view_profile_name_box {
	width: 90%;
}
div.workexp_box, div.desired_employment_box, div.education_box {
	margin-top: 10px;
}
.featured_box {
	float: right;
	overflow: hidden;
}
.box_gray {
    border: 1px solid #C2C2C2;
    background: #FFFFFF url(../images/interest_background.gif) top repeat-x;
}
div.post_single_job1_div {
	width: 92%;
}
div.contact_us_div {
    width: 60%;
}
div.mass_box {
    width: 39%;
}
div.post_single_job1_div_left_bottom, div.job_agent_div {
	margin-left: 10px;
}
div.seeker_quick_search, div.seeker_narrow {
	width: 270px;
}
div.register_employer2_div, div.register_seeker_div, div.post_single_job3_box, div.register_employer_div, div.register_seeker2_div_bottom, div.register_seeker2_div_upload, div.save_search_with_radio_div {
	float: right;
}
div.advanced_resume_search_div, div.job_agent_div, div.resume_search_box, div.register_employer2_div, div.register_seeker_div, div.register_employer2_div_left, div.post_single_job3_box, div.post_single_job2_div, div.advanced_search_div, div.post_single_job3_box_left, div.post_single_job1_div_left, div.post_single_job1_div_left_bottom, div.register_employer_div, div.wizard_contact_div_left, div.register_seeker2_div_left, div.register_seeker2_div, div.register_seeker2_div_left_bottom, div.register_seeker2_div_bottom, div.register_seeker2_div_upload, div.job_agent_div_left, div.post_single_job3_gateway, div.billing_confirm_div, div.resume_searches_div, div.register_employer_div_left, div.multiple_postings_div {
	width: 44%;
}
div.sign_in_box {
	width: 39%;
	float: none;
}
div.save_search_with_radio_div {
	width: 39%;
}
.qs_secondary_form{
	clear: both;
	margin-bottom: 20px;
}
div.resume_searches_div, div.multiple_postings_div{
	clear: left;
}
div.view_job {
	float: none;
}
div.register_seeker2_div, div.register_seeker2_div_left, div.register_seeker2_div_left_bottom, div.register_seeker2_div_bottom, div.register_seeker2_div_upload {
	float: none;
	/*clear: both;*/
	display: block;
}

/*HEADER AND FOOTER*/
div.header {
    width: 822px;
    margin: 0 auto;
    margin-top: 5px;
    text-align: right;
}
div.header a:link, div.header a:visited {
    font-weight: bold;
    font-size: 11px;
    text-decoration: none;
}
div.header a:hover {
    text-decoration: underline;
}
div.header_logo {
    width: 822px;
    margin: 0 auto;
    margin-top: 4px;
    text-align: left;
    height: 85px;
    vertical-align: middle;

}
/*#footer {
    text-align: center;
    margin-top: 50px;
    padding: 10px;
	clear: both;
	border-top: 4px solid;
	display: block;
}*/

#footer {
    text-align: center;
	clear: both;
	display: block;
	margin-top:15px;
}


/*FORM ROWS*/
div.add_resume, div.mass_add, div.advanced_search, div.add_cover, div.edit_cover, div.edit_resume, div.register_seeker, div.installer, .add_cover_with_radio, div.multiple_postings {
    text-align: left;
    width: 100%;
    padding: 0.25em;
    margin: 3px;
    margin-left: 0px;
}
div.add_resume_left, div.mass_add_left, div.advanced_search_left, div.seeker_quick_search div, div.resume_search_left, div.register_employer_left, div.login_left, div.post_single_job_l_left, div.add_cover_left, div.edit_cover_left, div.edit_resume_left, div.register_seeker_left, div.wizard_left, div.wizard_link_left, div.installer_left, div.add_resume_with_radio_left, div.edit_cover_with_radio_left, div.resume_searches_left, div.quick_search_left, div.add_cover_with_radio_left, div.multiple_postings_left {
    text-align: left;
    width: 100%;
    padding-right: 0.25em;
}
div.add_resume_right, div.mass_add_right, div.register_employer_right, div.login_right, div.edit_cover_right, div.edit_resume_right, div.wizard_right, div.wizard_link_right, div.installer_right, div.add_resume_with_radio_right, div.edit_cover_with_radio_right, div.quick_search_right {
	text-align: left;
	width: 100%;
}


/*NAVBARS AND SEARCH*/
div.navbar_top, div.navbar_bottom {
    float: left;
    width: 81.5%;
}
div.navbar_top, div.narrow_navbar_top {
    margin-bottom: 8px;
}
div.navbar_bottom, div.narrow_navbar_bottom {
    margin-top: 8px;
}
div.narrow_navbar_top, div.narrow_navbar_bottom {
    width: 100%;
}
div.navbar_top a, div.navbar_bottom a {
	border: 1px solid #f7f7ee;
	background-color: #f7f7ee;
}
div.navbar_top strong, div.navbar_bottom strong, div.navbar_top a, div.navbar_bottom a {
	padding: 5px;
}
tr.search_ends, th.search_ends {
	display: none;
}
th.seeker_search_ends {
	font-size: 10pt;
	height: 18px;
	text-align: left;
}
table.seeker_search_res, table.seeker_search_res_wide, table.search_res {
	width: 100%;
	border-collapse: collapse;
	clear: both;
}
td.seeker_search_row2, td.seeker_search_row1 {
	text-align: left;
	padding-top: 3px;
}
td.seeker_search_row1 {
	background-color: #EEEEEE;
}
th.seeker_search_ends_wide {
	font-size: 12px;
	text-align: left;
	padding-left: 3px;
	color: #252525;
	background-color:#E1E1E1;
	padding: 6px;
	border-bottom: 1px solid #CCC;
}
td.seeker_search_row2_wide, td.seeker_search_row1_wide, tr.search_row1, td.search_row1, tr.search_row2, td.search_row2 {
	text-align: left;
	padding: 6px;
	border-bottom: 1px solid #CCC;
	vertical-align: middle;
	height:32px;
	font-size: 12px;
	color: #000;
}
tr.seeker_search_row1_wide:hover, tr.seeker_search_row2_wide:hover, tr.search_row1:hover, tr.searchrow1:active, tr.search_row2:hover {
	border-bottom: 1px solid #EBEBEB;
	text-align: left;
	padding-left: 3px;
	height: 25px;
	background: #FFFDE9;
}
tr.sponsored_job, td.sponsored_job {
	background: #FFFDE9;
}
tr.search_row1 a, td.search_row1 a, tr.search_row2 a ,td.search_row2 a {
	font-size: 14px;
	clear: both;
	margin-bottom: 4px;
	display: inline-block;
}
table.seeker_search_res_wide thead {
	display: none;
}
div.seeker_narrow th.seeker_search_ends, div.seeker_narrow td.seeker_search_row1, div.seeker_narrow td.seeker_search_row2 {
	background: #F7F7EE none repeat scroll 0 0;
}


/*RESUME AND COVER*/
div.show_resume, div.show_cover {
    width: 90%;
    border: 3px outset #CCCCCC;
    padding: 5px;
    text-align: left;
}



/*BASIC CLASSES*/
* html .gainlayout {
    height: 1%;
}
.error {
  color: #cc0000;
}

.success {
  color: #009900;
}
body {
    font-size: 14px;
    color: #000000;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    text-align: center;
    /*font-family: 'Trebuchet MS', 'Arial', 'Verdana', sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
}
ol, ul, li, p, td, th {
	color: #000000;

}
h1 {
    color: #000;
    margin: 20px 0 10px 0;
	font: bold 26px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	/*letter-spacing: -2px;*/
	text-align: left;
}
h2 {
    text-align: left;
    font-size: 16px;
    margin-top: 0px;
    color: #121212;
    padding-bottom: 10px;
}

h3 {
	font-size: 15px;
}

h4 {
    font-size: 14px;
    font-weight: bold;
}
input {
	font-size: 18px;
	margin: 5px 0;
}
select {
	font-size: 16px;
	margin: 5px 0;
}
textarea {
    font-family: Courier new, Courier, fixed-width;
    font-size: 12px;
}
a img  {
	border: 0px;
}
.italic {
    font-style: italic;
}
.bold_italic {
    font-weight: bold;
    font-style: italic;
}
.bold {
    font-weight: bold;
}
.alignleft {
    text-align: left;
}
.aligncenter {
    text-align: center;
}
.alignright {
    text-align: right;
}
.sporange {
	font-weight:bold;color:#FF9900;
}
.spgreen {
	font-weight:bold;color:#0076A2;
}
.small {
	font-size: 10px;
}
div.float_fix {
	clear:both
}
a {
	color: #6a645b;
	text-decoration: none;
}
div.page
{
    width: 822px;
    margin: auto;
    margin-top: 9px;
    text-align: left;
    overflow: visible;
    clear: both;
    display: block;
}


/*RESUME WIZARD*/
.wizard_edit_button, .wizard_delete_button {
	color: #000000;
	font-weight: 600;
	font-size: 7pt;
	border: 1px solid black;
	padding: 1px 2px;
	margin-left: 1px;
	display: inline-block;
}
div.wizard_box {
	text-align: center;
}
div.wizard_box input, div.wizard_box select {
	margin-bottom: 3px;
	margin-top: 2px;
}
table#resume_wizard_thumbnails {
	text-align: center;
}


/*VIEW PROFILE*/
div.desired_employment_box_entry_left, div.education_box_entry_left, div.workexp_box_entry_left {
    width: 22%;
    float: left;
	text-align: right;
	margin-right: 5px;
	/*height: 20px;*/
	font-size: 11px;
	color: #6c665d;
	display: block;
	position: relative;
	top: 2px;
}
div.workexp_section_title, div.education_section_title {
	font-weight: bold;
	padding-top: 15px;	
}
div.edu_desc_box, div.exp_desc_box {
	margin-top: 10px;
}
div.desired_employment_box_entry_right, div.education_box_entry_right, div.education_entry_right, div.workexp_box_entry_right {
    width: 60%;
    float: both;
	clear: right;
	/*height: 20px;*/
	overflow: auto;
}

div.view_profile_name_box h1 {
	color: black;
}
div.view_profile_name_box h2 {
	color: #2e2e2e;
}
div.view_profile_video_box {
	margin-bottom: 10px;
	text-align: center;
}
div.view_profile_name_box_left {
	float: left;
	margin-right: 5px;
}
div.view_profile_video_box_video {
	text-align: center;
}
div.view_profile_left {
	float: left;
	width: 59%;
}
div.view_profile_right {
	float: right;
	width: 39%;
}
table.seeker_profile_resumes thead {
	display: none;
}
div.view_profile_name_box_right h1 {
	margin: 0 0 0 10px;
}


/*FIELDSETS*/
fieldset {
	border: none;
	padding: 0;
	text-align: left;
}
fieldset.register_employer_div, fieldset.register_employer_div_left, fieldset.register_employer2_div, fieldset.register_employer2_div_left {
    border: none;
    margin-left: 5px;
}
div.register_employer2_div fieldset.register_employer, div.register_seeker_div fieldset.register_seeker {
	margin-left: 30px;
}
fieldset.add_cover {
    width: 750px;
    padding: 10px;
    text-align: left;
    margin-bottom: 10px;
}
fieldset.save_search_with_radio {
    margin-bottom: 10px;
}
fieldset.default {
	width: 250px;
}
fieldset.search {
    font-weight: bold;
    width: 400px;
    text-align: center;
    padding: 20px;
    margin: 3px;
}
fieldset.add_resume_radio {
    width: 700px;
    padding: 10px;
    padding-left: 0px;
    padding-bottom: 0px;
    clear: both;
}
fieldset.edit_preferences {
	border: 0px;
}
fieldset.resume_searches_div {
	border: none;
}
fieldset.save_search_with_radio {
	border: 1px;
}


/*LEGENDS*/
legend {
	border: 0;
	padding: 0 0 10px;
}
div.register_employer_div legend, div.register_employer_div_left legend {
    font-size: 12pt;
    font-weight: bold;
}
div.register_seeker2_div legend, div.register_seeker2_div_left legend, div.register_seeker2_div_left_bottom legend {
    color: black;
    font-size: 1.2em;
    font-weight: bold;
}
fieldset.edit_preferences legend {
	text-align: center;
	margin-left: 80px;
}
fieldset.wizard_contact_div_left legend, fieldset.register_employer_div legend, fieldset.register_employer_div legend {
	margin-bottom: 5px;
}


/*SUBMIT BUTTONS AND DIVS*/
div.post_single_job_submit, div.resume_searches_submit, div.login_submit, div.quick_search_submit, div.multiple_postings_submit, div.register_seeker_submit, div.installer_submit, div.register_employer_submit, div.job_agent_submit, div.post_single_job_gateway_submit, div.contact_us_submit, div.mass_add_submit, div.resume_search_submit, div.advanced_resume_search_submit, div.edit_preferences_submit, div.add_resume_submit, div.edit_resume_submit, div.add_cover_submit, div.edit_cover_submit, div.wizard_template_submit, div.apply_for_job_guest_submit {
    clear: both;
    margin-top: 10px;
    width: 100%;
    text-align: left;
}
div.register_seeker_submit, div.register_employer_submit, div.job_agent_submit, div.wizard_template_submit, div.apply_for_job_guest_submit, div.edit_preferences_submit, div.quick_search_submit, div.resume_search_submit, div.advanced_resume_search_submit, div.register_seeker_submit {
	text-align: center;
}
div.button_submit_submit {
	float: left;
	margin-top: 5px;
}
.qs_secondary_submit {
	float: left;
	margin-top: 12px;
	margin-right: 25px;
}
div.advanced_search_submit {
	width: 270px;
	text-align: center;
	margin-right: 24px;
	float: right;
}
.button_submit, .employer_search_submit input, input.qs_secondary_submit {

}
.button_submit_small {

}
.employer_search_submit input {
	margin-left: 0;
}
div.quick_search_box div.quick_search_submit input {
	width: auto;
}


/*OTHER CLASSES*/
div.account_left {
	float: left;
	width: 300px;
}
div.account_right {
	float: left;
	width: 515px;
	margin-left: 5px;
	overflow:hidden;
}
p.redirect {
	margin-top: 55px;
}
.edit_employer_logo
{
	margin-bottom: 10px;
}
div.backfilling_banners_outer  {
	clear: both;
	margin-top: 30px;
}
div.resumes
{
	margin-bottom: 30px;
}
#google_map_job
{
	width: 220px;
	height: 400px;
	margin-right: auto;
	float: left;
	margin: 5px auto auto;
}
#google_map_employer
{
	width: 220px;
	height: 200px;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	float: right;
}
img.verification_image
{
	clear: both;
	display: block;
	margin: 2px 0px;
}
#apply_for_job_guest_verification
{
	text-align: left;
}
#register_seeker_photo_upload
{
	margin-left: 0px;
}
#register_employer_video_resume
{
	padding: 0.25em;
}
#view_profile_link
{
	float: right;
}
#register_seeker_photo_upload_left
{
	width: 100%;
}
div.save_search_with_radio_right div.checkbox_set_key
{
float: left;
width: 130px;
}
div.save_search_with_radio_right div.checkbox_set_line{
clear: both;
width: 100%;
height: auto;
}
div.save_search_with_radio{
padding-top: 5px;
width: 310px;
}
html>body div.save_search_with_radio{
width: 320px;
}
div.save_search_with_radio_left{
width: 250px;
text-align: left;
float: left;
}
html>body #save_search_with_radio_save_search_right{
height: 25px;
}
html>body div.save_search_with_radio_div{
margin-right: 35px;
}
#save_search_with_radio_search_name {
 align: left;
}
div.advanced_search_block{
height: auto;
margin-top: 20px;
}
div.advanced_search_block div.save_search_with_radio {
height: 30px;
}
#save_search_with_radio_search_name {
height: 50px;
}
div.save_search{
width: 600px;
text-align: center;
margin-left: 65px;
}

div.contact_us_div textarea
{
    margin:5px 0;
}
.square_bullets {
        list-style-type: square;
        padding-left: 15px !important; padding-left: 0px;
}

.square_bullets li {
        margin: 5px;
}
.featured_list {
    list-style-type: square;
    padding-left: 15px;
}
div.seeker_img_large{
text-align: left;
width: 100%;
}
div.seeker_img_lower{
border-bottom: 1px solid #AAAAAA;
margin-left: 28px;
width: 200px;
text-align: center;
margin-top: 15px;
}

div.seeker_narrow span.sub_heading
{
margin-top: 0px;
}

div.seeker_quick_search #qs_index_industry, div.seeker_quick_search #qs_index_state, div.seeker_quick_search #qs_index_city {
	margin: 0;
}
div.seeker_wide{
margin-top: 5px;
padding-top: 3px;
text-align: center;
width: 500px;
margin-left: 5px;
margin-bottom: 50px;
}
div.seeker_wide p{
text-align: left;
}
h3.sign_in{
text-align: center;
border-bottom: 1px solid #AAAAAA;
width: 300px;
margin-top: 15px;
}
#login_sticky_right
{
float: left;
width: 7%;
}
#login_sticky_left
{
float: right;
width: 90%;
height: 25px;
}
div.quick_search_box input,
div.quick_search_box select
{
width: 320px;
}
div.save_search_with_radio_right div.checkbox_set_value
{
float: left;
}
.sub_heading {
        color: #000;
        margin: 20px 0 10px 30px;
	font: bold 20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	/*letter-spacing: -1px;*/
	text-align: left;
display: block;
}
div.container .sub_heading {
	margin-left: 10px;
}
div.seeker_img{

margin-bottom: 5px;
width: 100%;
text-align: left;
margin-top: 20px;
}
div.view_long_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: black;
	font-weight: bold;
	margin-top: 15px;
	margin-left: 20px;
	margin-right: 20px;
	padding-bottom: 5px;
	width: 100%;
	display: block;
	text-align: left;
}
div.view_long {
	color: black;
	text-align: left;
	margin-right: 20px;
	margin-top: 10px;
	clear: both;
}
div.view_job_table {
    margin-top: 10px;
    margin-right: 20px;
}
table.view_contact {
	width: 50%;

	margin-top: 20px;
}
table.view_contact .left1, table.view_contact .right1 {
	font-weight: bold;
	text-align: right;
	padding: 2px;
}
table.view_contact .left2, table.view_contact .right2 {
	text-align: left;
	padding: 2px;
}
.featured_employer ul{
text-align: left;
}
.featured_employer h3{
margin: 1px;
font-weight: bold;
}
td.qs_options{
background-color: #FFF7EA;
height: 220px;
margin: 0px;
padding: 0px;
}
td.search_interest{
background-color: #EFEFEF;
height: 50px;
vertical-align: top;
}

td.categories{
font-size: 10px;
vertical-align: top;
}
div.container {
	margin-left: 20px;
}
div.right_column{
	float: right;
	width: 74%;
	overflow: auto;
}
div.view_apply{
	float: right;
	margin: 15px 0 0 0;
}
.view_job_image {
        float: left;
        clear: both;
        margin-top: 10px;
        margin-bottom: 10px;
}
.view_apply a {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	}
.view_apply a:hover {
	text-decoration: underline;
}

a.apply {
padding: 0px 10px 0 10px;
}

a.save {
padding: 0px 10px 0 10px;
}
div.left1 {
	font-weight: bold;
	color: #2a374c;
}

div.row {
	margin-bottom: 10px;
}

div.right1 {
	font-weight: bold;
	margin-top: 10px;
	color: #272829;
}

div.right2, div.left2 {
	color: #595959;
}
div.add_cover_fieldset {
	width: 70%;
}
html>body input.qs_secondary{
margin-top: 0px;
}

html>body div.qs_secondary_form{
padding-bottom: 10px;
}

div.from_image{
float: left;
clear: right;
}
div.from_header{
float: right;
clear: left;
}
div.to_header{
float: left;
margin-top: 30px;
}
div.account{
float: right;
margin-top: 30px;
border: 1px solid gray;
text-align: center;
}
table.invoice{
font-family: Arial, Helvetica, Sans-Serif;
text-align: left;
display: block;
margin-top: 5px;
width: 100%;
}
html>body table.invoice{
margin-top: 6em;
}
th.invoice{
font-weight: bold;
}
html>body th.invoice{
width: 122px;
}
tr.invoice_row1{
padding: 1px;
background-color: #F0F0F0;
}
tr.invoice_row2{
background-color: #A0A0A0;
}
h3.view_title{
font-family: Arial, Helvetica, sans-serif;
color: #666666;
font-size: 16pt;
margin-bottom: 0px;
float: left;
margin-bottom: 20px;
}
div.left_column {
width: 25%;
overflow: auto;
float: left;
}
#qs_secondary_keywords{
float: left;
margin-right: 25px;
margin-left: 4px;
}
#qs_secondary_country{
float: left;
margin-right: 25px;
clear: right;
}
#qs_secondary_industry{
float: left;
margin-right: 25px;
margin-left: 5px;
}
#qs_secondary_city{
float: left;
margin-right: 25px;
}
#qs_secondary_state{
float: left;
margin-left: 4px;
margin-right: 25px;
}
#qs_secondary_zip{
float: left;
margin-right: 25px;
}
#qs_secondary_zip_radius{
float: left;
margin-right: 25px;
}
div.qs_secondary_form div.adv_left{
margin-top: 20px;
float: right;
}
input.qs_secondary{
	width: 530px;
}
#job_id {
	clear: both;
}
html>body div.register_seeker_month_left{
    width: 108px;
}
table.register_seeker_year
{
   padding: 0px;
   margin: 0px;
   text-align: left;
}
.search_comp_name
{
  width: 200px;
}
.search_position
{
  width: 100px;
}
.search_location
{
  width: 100px;
}
.search_view
{
  width: 100px;
}
div.edit_cover_box
{
height: auto;
}
div.add_resume_radio
{
text-align: left;
padding-left: 2px;
}

div.add_resume_radio_left
{
text-align: left;
}
div.add_resume_radio_right
{
  width: 4%;
  float: left;
  text-align: left;
  clear:left;
}
div.edit_cover_radio{
float: left;
width: 4%;
}
div.edit_resume_head
{
  font-weight: bold;
  font-size: 14px;
  text-align: left;
}
.search_right
{
text-align: left;
padding-left: 0.25em;
}
div.save_search_with_radio
{
  width: 300px;
  padding: 3px;
}
div.save_search_with_radio_right
{
text-align: left;
padding-right: 5px;
}
.resume_search_login
{
  width: 150px;
}
.resume_search_exp_level
{
  width: 130px;
}
.resume_search_location
{
  width: 120px;
}
.resume_search_view
{
  width: 100px;
}
table.save_search_with_radio
{
  width: 300px;
  padding: 0px;
}
table.register_seeker_month
{
    width: 100%;
    padding: 3px;
    margin: 3px;
}
div.register_seeker_month{
	text-align: left;
}
div.register_seeker_month_left
{
    width: 104px;
}
div.reg_salary_type_radio_left
{
  width: 94%;
  float: right;
  text-align: left;
  margin-top: 4px;
}
div.salary_type_radio
{
  text-align: left;
  margin-left: 40px;
  width: 200px;
}
div.salary_type_radio_left
{
  width: 85%;
  float: right;
  text-align: left;
}
div.salary_type_radio_right
{
  text-align: left;
  width: 15%;
  float: left;
}
img.lang_img{
margin-left: 445px;
margin-right: 0px;
padding-right: 0px;
margin-top: 8px;
float: left;
}
div.add_cover_radio
{
   width: 5%;
   float: left;
}
table.search
{
text-align: center;
  padding: 3px;
  width: 350px;
}
td.search{
  text-align: left;
}
div.search
{
  text-align: center;
  padding: 0.25em;
  margin: 3px;
  display: block;
  width: 450px;
}
.search_left
{
text-align: left;
width: 40%;
float: left;
padding-right: 0.25em;
}
div.register_employer2_privacy_div,
div.register_seeker_privacy_div
{
text-align: left;
width: 340px;
}
div.register_employer2_privacy_left,
div.register_seeker_privacy_left
{
float: left;
width: 120px;
}
div.register_employer2_privacy,
div.register_seeker_privacy
{
text-align: left;
width: 190px;
float: right;
}
div.register_employer2_privacy_left2,
div.register_seeker_privacy_left2
{
float: left;
text-align: left;
width: 140px;
}
div.register_employer2_privacy_left2_left,
div.register_seeker_privacy_left2_left
{
float: left;
text-align: left;
width: 110px;
}
html>body .register_employer2_privacy_div,
html>body .register_seeker_privacy_div
{
clear: both;
}
html>body .register_seeker_privacy_div
{
margin-bottom: 22px;
}
html>body div.register_employer2_privacy,
html>body div.register_seeker_privacy
{
text-align: center;
width: 140px;
}
div.register_employer_with_radio
{
  width: 200px;
  margin-left: 70px;
  display: block;
}
div.register_employer_with_radio_left
{
  width: 80%;
  float: right;
  text-align: left;
}
div.post_single_job3{
clear: both;
display: block;
height: auto;
}
div.post_single_job_gateway{
width: 140px;
float: left;
}
div.post_single_job_gateway_left{
float: left;
width: 100px;
}
div.post_single_job_gateway_right{
width:25px;
float: left;
}
div.ad_res_salary_type_radio
{
  text-align: left;
  margin-left: 70px;
  width: 200px;
}
div.ad_res_salary_type_radio_left
{
  width: 85%;
  float: right;
  text-align: left;
}
div.ad_res_salary_type_radio_right
{
  text-align: left;
  width: 15%;
  float: left;
}
#wizard_template_more_edu_left, #wizard_template_more_exp_left, #wizard_template_more_other_left {
	width: 92%;
	float: right;
}
#wizard_template_more_edu_right, #wizard_template_more_exp_right, #wizard_template_more_other_right {
	width: 5%;
	float: left;
}
#wizard_template_more_edu_right input, #wizard_template_more_exp_right input, #wizard_template_more_other_right input {
	margin: 0px;
}
#wizard_template_more_edu, #wizard_template_more_exp, #wizard_template_more_other {
	margin: 5px;
}
div.articles_left {
	float: left;
	width: auto;
	margin-right: 20px;
}
div.articles_right {
	float: left;
	width: 500px;
}
/*Search filters*/
div.search_results_outer {
	clear: both;
	float: none;
}
div.filter_title {
	font-weight: bold;
	cursor: pointer;
	margin-top: 5px;
}
div.filter_title div.filter_title_arrow {
	width: 9px;
	height: 9px;
	float: left;
	position: relative;
	top: 2px;
	margin-right: 5px;	
}
div.filter_title_enabled div.filter_title_arrow {
	background: transparent url(../images/arrows.png) no-repeat scroll -9px 0px;
}
div.filter_title_disabled div.filter_title_arrow {
	background: transparent url(../images/arrows.png) no-repeat scroll 0px 0px;
}
div.search_results_outer div.filter_entry {
	padding-left: 5px;
}
div.filter_contents_enabled {
	display: block;
}
div.filter_contents_disabled {
	display: none;
}
div.applied_filters_entry {
	font-weight: bold;
}
div.applied_filters_entry a {
	font-weight: normal;
}
div.applied_filters_box {
	border: 1px dashed #FF6600;
	width: 95%;
}
div.extra_filter_entry {
	display: none;
}
div.filter_more_link {
	color: #FF6600;
	cursor: pointer;
	font-weight: bold;
}
div#post_single_job_apply_url {
	display: none;
}
div.experience_entries_list, div.education_entries_list {
	margin-bottom: 20px;
}
div.experience_entries_list h2, div.education_entries_list h2 {
	margin-bottom: 0px;
}
div.experience_entries_list table.search_res tbody tr.ui-sortable-helper, div.experience_entries_list table.search_res tbody tr.ui-sortable-helper td,
div.education_entries_list table.search_res tbody tr.ui-sortable-helper, div.education_entries_list table.search_res tbody tr.ui-sortable-helper td{
	border-bottom-width: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
div#register_seeker_experience_order, div#register_seeker_education_order {
	display: none;
}
div.experience_entries_list table.search_res tr, div.education_entries_list table.search_res tr {
	/*background: url("../images/grippy.png") no-repeat scroll 4px 50% transparent;*/
	cursor: move;
}
div.experience_entries_list table.search_res tr td:first-child, div.education_entries_list table.search_res tr td:first-child {
	background: url(../images/grippy.png) no-repeat scroll 4px 50% transparent;
}
div.experience_entries_list table.search_res tr:hover, div.education_entries_list table.search_res tr:hover, 
div.experience_entries_list table.search_res tr:hover td:first-child, div.education_entries_list table.search_res tr:hover td:first-child {
	background-color: #FFFDE9;
}
div.experience_entries_list table.search_res td, div.education_entries_list table.search_res td {
	padding-left: 16px;
}
div.register_employer2_privacy_div, div.register_employer2_privacy_div legend {
	text-align: left;
}
div.print_invoice_logo {
	background-color: #000000;
	width: 150px;
}
div.print_invoice_logo_minty_blue, div.print_invoice_logo_minty_green, div.print_invoice_logo_minty_orange, div.print_invoice_logo_minty_red {
	background-color: #FFFFFF;
	width: 260px;
}
div.import_contacts_box div.source_site_box {
	clear: both;
}
div.clearAll {
	float: none;
	clear: both;
}
div.import_contacts_box div.source_site {
	text-align: center;
	float: left;
	border: 2px solid #e6e6e6;
	margin-right: 20px;
	margin-top: 10px;
	padding: 10px;
}
div.backfilling_banner {
	width: 130px;
	float: left;
}
div.simplyhired_banner {
	padding-top: 3px;
}
input.add_position_main_button, input.add_education_main_button {
	margin-bottom: 10px;
}

div.register_seeker2_div, div.register_seeker2_div.register_seeker2_div_education,div.register_seeker2_div, div.register_seeker2_div {
	float: none;
	clear: both;

}
div.front_qs div#qs_index_zip {
	margin-top: 5px;
	margin-left: 10px;
	width: 80px;
	float: left;
}
div.front_qs div#qs_index_zip_radius {
	width: 100px;	
	float: left;
	margin-top: 5px;
	margin-left: 10px;		
}
div.front_qs div#qs_index_zip input {
	font-size: 16px;
}	
div.front_qs div#qs_index_zip_radius select {
	width: 100px;		
}
div.front_qs div.button_submit_submit {
	margin-top: 13px;
	margin-left: 5px;
}
div.front_qs div#qs_index_industry  {
	width: 500px;
}
div#qs_secondary_zip input.qs_secondary {
	width: 100px;
}
div.qs_secondary_form  div.qs_secondary_submit_submit input {
	margin-top: 15px;
}